<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TABLE_HEADING_NEW_PRODUCTS', 'Was gibt`s Neues? %s');
define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Erwartete Produkte');
define('TABLE_HEADING_DATE_EXPECTED', 'Datum');
define('TEXT_NO_PRODUCTS', 'Es gibt keine Produkte in dieser Kategorie.');
define('NAVBAR_TITLE_1', 'Bulletins');
define('NAVBAR_TITLE', 'Bulletin - Registrierung');
define('HEADING_TITLE', 'Newsletter-Abo');
define('TEXT_INFORMATION', '<b>	Vielen Dank für Ihre Anmeldung zu unserem Newsletter an. </ B> <br> <br> E-Mail-Bestätigung wurde an die angegebene Adresse während der Registrierung');
define('TOP_BAR_TITLE', 'Bulletin' . STORE_NAME );
define('TOP_BAR_SUCCESS', 'Daß Sie wurden abonniert unseren Newsletter. <br> <B> Auf E-Mail-Adresse während der Registrierung Nachricht wurde gesendet, um zu bestätigen, die Registrierung <B> </ B> und Überprüfung der Richtigkeit der Adresse. <br> Diese Nachricht enthält auch Anweisungen für die Abmeldung.');
define('TOP_BAR_EXPLAIN', '');
define('TOP_BAR_EXPLAIN1', '');
define('EMAIL_WELCOME_SUBJECT', 'Bulletin ' . STORE_NAME . '!');

define('EMAIL_WELCOME1', 'Willkommen zum Bulletin ' . STORE_NAME . '! You will now receive on a monthly basis our newsletter.' . "\n" . '* If you would like to contribute or write an article for one of our newsletters, do not hesitate to contact us.' . "\n\n" . 'For help with any of our online services, please email our Customer Service Center : ' . HTTP_SERVER . DIR_WS_CATALOG . 'customer_service.php' . "\n\n" . 'We are happy to have you as a member of our community. Privacy is important to us; therefore, we will not sell, rent, or give away your name or address to anyone. At any point, you can select the link at the bottom of every email to unsubscribe, or to receive less or more information.' . "\n\n" . 'Thanks again for registering, and please visit ' . STORE_NAME . ' soon! If you have any questions or comments, feel free to contact us.' . '"\n\n"');

define('EMAIL_WELCOME', 'Willkommen zum Bulletin ' . STORE_NAME . "\n\n");
define('CLOSING_BLOCK1', 'Sie erhalten diese E-Mail, da Sie oder jemand nicht autorisierte gab diese Adresse in das Anmeldeformular Newsletter '. STORE_NAME. "\n\n");
define('CLOSING_BLOCK2', 'Anmerkung: Wenn jemand anderes hat die Adresse auf Ihrem Namen und wollen nicht, dass an unseren Newsletter abonnieren, klicken Sie auf den Link am unteren Teil, zum Rücktritt vom Erhalt unseres Newsletters.');
define('CLOSING_BLOCK3', '');
define('UNSUBSCRIBE', "\n\n" . 'Zum Abbestellen, klicken Sie hier :' ."\n". HTTP_SERVER . DIR_WS_CATALOG . 'newsletters_unsubscribe.php?action=view&email=');
define('TEXT_ORIGIN_LOGIN', '<font color="#FF0000"><small><b>NOTE:</b></font></small>Registering to receive our newsletter is a different process than registering when placing an order. To receive our newsletters, you only need to enter your name, email and country. (however you will not be able to place orders or track shipments until you fully register.)</font>');
define('TEXT_ORIGIN_LOGIN1', '<font color="#FF0000"><small><b>NOTE2:</b></font></small>' . STORE_NAME . ' respects very strongly your privacy. We will never resell the information entered or use it in a way which was not originally explained : read our privacy page for all details.</font>');
define('EMAIL_GREET_MR', 'Dear Mr. ');
define('EMAIL_GREET_MS', 'Dear Ms. ');
define('EMAIL_GREET_NONE', 'Dear ');

define('TEXT_EMAIL', 'E Mail');
define('TEXT_EMAIL_FORMAT', 'Das Format des Blattes');
define('TEXT_GENDER', 'Geschlecht');
define('TEXT_FIRST_NAME', 'Name');
define('TEXT_LAST_NAME', 'Nachname');
define('TEXT_ZIP_INFO', '');
define('TEXT_ZIP_CODE', 'PLZ');
define('TEXT_ORIGIN_EXPLAIN_BOTTOM', '');
define('TEXT_ORIGIN_EXPLAIN_TOP', 'Wenn Sie informiert werden möchten, über die Aktivitäten unseres Unternehmens, neue Dienstleistungen, Produkte und Promotions, füllen Sie bitte das unten stehende Formular aus. <br> Ihre E-Mail-Adresse werden in einer sicheren Weise und werden nicht an Dritte weitergegeben. <br> Zu jeder Zeit werden Sie können sich von unserem Newsletter erhalten. <br> erfüllt das untenstehende Formular erhalten eine E-Mail Bitte um Bestätigung Ihres Abonnements.');
define('TEXT_EMAIL_HTML', 'HTML');
define('TEXT_EMAIL_TXT', 'Text');
define('TEXT_GENDER_MR', 'Mr');
define('TEXT_GENDER_MRS', 'Ms');

define('TEXT_INFORMATION_ERROR', '<b>Wrong data.</b><br><br>Please verify information.');
?>